@import "../../styles/_variables.scss";

.reservation-coordonnees__content {
    padding: 50px;

    .btn-primary--pwd {
        margin-top: 20px;
        width: auto;
    }
}

.login-component {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid $tertiary-color;

    > div {
        margin: 2% auto;
        width: 80%;

        &:last-child {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin-top: 15%;

            button {
                width: 40%;
            }
        }
    }

    &__header {
        text-align: center;
        span {
            font-size: 1.2em;
        }
    }
}

.register-component {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid $tertiary-color;
    padding: 1%;

    > div {
        margin: 2% auto;
        width: 80%;

        &:last-child {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;

            button {
                width: 50%;
            }
        }
    }

    &__header {
        text-align: center;
        span {
            font-size: 1.2em;
        }
    }
}
